#bizworks:
#  projectCode: "national-tobacco-project"
#  modules:
#    - type: "MODULE_CENTER"
#  #    code: "Bpmc"
#  #    version: "v5.0.0"
#      packages:
#      - "com.tobacco.mp.uc"


---
bizworks:
  modules:
    - type: "MODULE_CENTER"
      code: "Bpmc"
      packages:
        - "com.tobacco.mp.bpmc"

